Subject: bug#69254: 14.0.2; outline-hide-body doesn't work when called in LaTeX-mode-hook

From: Ikumi Keita <[email-masked]>
Date: Fri, 23 Feb 2024 18:39:13 +0900

Hi Arash,

>>>>> Arash Esbati <[email-masked]> writes:
> Ikumi Keita <[email-masked]> writes:
>> Do you think that we should also revert the similar changes for
>> paragraph related variables?

> I'm not sure if that part is really relevant for users.  I suggest we
> keep that as is and touch it if we get feedback from the users.  Does it
> make sense?

OK, then I'll install the current patch.

Regards,
Ikumi Keita
#StandWithUkraine #StopWarInUkraine
#Gaza #StopMassiveKilling #CeasefireNOW